/*
Theme Name: Sonnenschutzeinfach
Author: Mjozwiak
Template: flatsome
Version: 1.0
*/

#place_order{
	width: 100%;
} 
:root {
  --main-color: #feca0d;
}
/* ORDER META INFO */
.wc-item-meta {
	margin: 4px 0px 4px 12px;
	font-size: 0.85em;
}
/* CART STYLES */
#main > div.cart-container.container.page-wrapper.page-checkout > div > div.woocommerce.row.row-large.row-divided > div.col.large-7.pb-0.cart-auto-refresh {
	flex-basis: 100%;
    max-width: 100%;
}

#main > div.cart-container.container.page-wrapper.page-checkout > div > div.woocommerce.row.row-large.row-divided > div.cart-collaterals.large-5.col.pb-0 {
	flex-basis: 100%;
	max-width: 100%;
	border-left: none;
}

td.product-name {
	width: 60%;
}
td.product-thumbnail {
	max-width: 150px;
	min-width: 150px;
	width: 150px;
}
.variation dt {
	font-weight: 600;
}

dl.variation {
	text-transform: none;
	margin-left: 12px;
}

li.cart-item.has-icon.has-dropdown > ul > li {
	min-width: 360px;
}


/* Disable search on 404 page */
.error-404 .searchform {
    display: none;
}

/* BUTTONS */
.button, button, input[type=button], input[type=reset], input[type=submit] {
	border-radius: 5px!important;
}

.woocommerce-button, .woocommerce-Button{
	color: black;
	font-weight: 200;
	border-radius: 5px!important;
}

.button, .button.primary, .button.secondary, .wpcf7-submit {
	color: black!important;
	font-weight: 200!important;
	text-transform: none;
}
.button:hover{
	box-shadow:inherit;
	color:black!important;
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.5);
}
.wpcf7-submit:hover{
	box-shadow:inherit!important;
	color:black!important;
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.5)!important;
}

.single_add_to_cart_button svg {
	width: 1.2em;
	height: 1.2em;
	margin-bottom: -8px;
}


/* RIGHT NAV BULLETS */
.scroll-to-bullets {
	display: block !important;
	text-align: -webkit-center;
}

.scroll-to-bullets a{
	background-color: black!important;
	border: 1px solid white!important;
	border-radius: 0!important;
	width: 10px;
	height: 10px;
	margin: 15px;
}

.scroll-to-bullets a.active{
	width: 14px;
	height: 14px;
}
.tooltipster-base {
	display:none!important;
}

/* HORIZONTAL SLIDER BULLETS AND NAV */
.flickity-page-dots .dot {
	border: 1px solid #fff;
	height: 20px;
	width: 20px;
	background-color: black;
}
.flickity-prev-next-button svg{
	max-height: 200%;
	max-width: 200%;
	height: 200%;
	width: 200%;
}
.flickity-prev-next-button.previous{
	left: 3%;
}
.flickity-prev-next-button.next{
	right: 3%;
}


/* WPC FORM */
.wpcf7-form .col {
	padding: 2px;
}
.wpcf7-form .btn-block {
	text-align:center;
}
.btn-block input {
	color: black!important;
	font-size: 1.2em;
	font-weight: 200;
	text-transform: none!important;
	border-radius: 3px;
	min-width: 25%;
}
.wpcf7-form input select{
	margin-bottom: 0px;
}
.wpcf7 .wpcf7-not-valid-tip {
	margin-top: -5px;
	position: absolute;
	opacity: 1;
	z-index: 10;
}
.wpcf7-spinner {
	position: absolute;
}



/*	FOOTER */
.info-icon {
	margin-top:5px;
	border: 1px solid black;
	transition: .3s all;
	padding: 6px 10px;
	height: 28px;
}
.info-icon:hover {
	fill:var(--main-color);
	border-color: var(--main-color);
}
.footer-menu{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-right: 20px;
	margin-bottom: 0;
}
.footer-menu li a{
	color: black;
	transition: color 0.3s;
}
.footer-menu li {
	margin-bottom: 0;
}
.footer-menu li a:hover{
	color: var(--main-color);
}
.back-to-top{
	bottom: 80px;
}
.absolute-footer {
	display: none;
}

.home #footer {
	overflow-y: auto;
	min-height: 100%;
	max-height: 100vh;
	transition: transform 700ms ease 0s;
}
.home .footer-text {
	margin-bottom:-20px;
}
.home #footer::-webkit-scrollbar {
	display: none !important;
}
.home .absolute-footer-row {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* FOOTER CONTENT */
.rating{
	display: flex;
	justify-content: center;
}
.rating .icon-star{
	color: orange!important;
	font-size: 2em!important;
	padding: 0 2px!important;
}
.footer-gradient {
	background-color: #D5D5D5;
	background: -webkit-linear-gradient(270deg, #D5D5D5 0%, white 100%);
}
#footer h2 {
	font-size: 35px;
}
#footer h3 {
	font-size: 18px;
}

/* Review Page */
.glsr-summary {
	margin-left: auto;
}
.glsr-reviews, .glsr-reviews-wrap{
	margin: 20px;
}
.glsr-default .glsr-review-author {
	order: 0;
    width: 100%;
}
.glsr-default .glsr-review-rating{
	order:1;
}
.glsr-default .glsr-review-date {
	order:2;
}
.glsr-default .glsr-review-response, .glsr-default .glsr-review-title{
	border-bottom: 1px solid white;
	order: 3;
}
.glsr-default .glsr-review-content {
	order: 4;
}
.glsr-label, .glsr-default form.glsr-form .glsr-toggle label{
	font-weight: 200!important;
}
.glsr-textarea{
	height:200px;
}
.glsr-default .wp-block-button{
	text-align: center;
}
.glsr-default button.glsr-button{
	color: black!important;
	font-weight: 200!important;
	text-transform: none;
	border-radius: 5px;
	padding: 10px 15px;
}
.glsr-default button.glsr-button:hover{
	box-shadow:inherit;
	color:black!important;
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.5);
}

.review-section{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-6-slide.webp");
}
.review-section::before{
	content:'';
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	transition: background-image .3s;
	background-image:inherit;
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* HOME SLIDES */
.home .content-area .section-content {
	margin-top: 10vh;
}
.home .section.dark{
	background-color: transparent;
}

.reviews-link{
	text-decoration: underline;
    line-height: 3em;
}

#content::before {
	content:'';
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	transition: background-image .3s;
	background-image:inherit;
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home>#wrapper>#main>#content> section{
	background-size: 0 0;
}

.home-slide0{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-1-slide.webp");
}

.home-slide1{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-2-slide.webp");
}

.home-slide2{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-3-slide.webp");
}

.home-slide3{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-4-slide.webp");
}

.home-slide4{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide.webp");
}

.home-slide5{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-6-slide.webp");
}

.home-h-slide0{
	/* 	same as home-slide number of slide with horizontal slider, in this case = home-slide4 */
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide.webp");
}
.home-h-slide1 {
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide-2.webp");
}
.home-h-slide2 {
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide-3.webp");
}
.home-h-slide3 {
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide-4.webp");
}
.home-h-slide4 {
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/home-5-slide-5.webp");
}

/* HOME HORIZONTAL SLIDER*/

.home-h-slider>.slider>.flickity-viewport {
	height: 70vh!important;
	text-align: center;
}
.home-h-slider>.slider>.flickity-viewport>.flickity-slider>.row {
	top: 50%;
	transform: translateY(-50%);
	background-size: 0 0;
}
/* OTHER PAGES */

.bestellprozess h2 {
	font-size: 1.2em;
	font-weight: 200;
}

.step-number {
	font-size: 1.5em;
	font-weight: 200;
}

.page-heading{
	margin-top:100px;
	font-weight:200;
	text-align: left;
	margin-left: 20px;
}

.row-pillow {
	border-radius: 20px;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.19);
}
.pillow-right {
	border-radius: 0px 20px 20px 0px;
	max-width: 50%;
}
.pillow-left {
	max-width: 50%;
	border-radius: 20px 0px 0px 20px;
}
.pillow-bg-1{
	background-image: url("https://sonnenschutzeinfach.mjozwiak.pl/wp-content/uploads/2023/05/pillow-1-bg.webp");
	background-size: cover;
	background-position: 50%;
	z-index: 1;
}

.image-box-pillow{
	border-radius: 20px;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.19);
	transition: box-shadow 0.4s;
}
.image-box-pillow:hover{
	box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}
.image-box-pillow>.box-image{
	border-radius: 20px 20px 0px 0px;
}


.page-id-143 > #wrapper>.message-wrapper {
	margin-bottom: -90px;
	padding-top: 80px;
}

/* HOME PAGE FONTS */
.home h1{
	font-size: 75px;
}
.home h2{
	font-size: 55px;
}
.home h3{
	font-size: 40px;
}
.home p{
	font-size: 25px;
}

/* MINI-CART FIX FONT */
.home .woocommerce-mini-cart p{
	font-size: .7em;
    line-height: 1;
    margin: 0;
}

.container .row:not(.row-collapse), .lightbox-content .row:not(.row-collapse), .row .gallery, .row .row:not(.row-collapse){
	margin: 0;
}

/* HEADER */
.header, .header-wrapper {
	position: fixed;
}
#main {
	top: 70px;
	padding-bottom: 140px;
}

#main:has(.page-heading) {
  top: 0;
}

@media only screen and (max-width: 849px) {

	.review-section::before {
		background-size: auto 100%;
	}
	#content::before {
		background-size: auto 100%;
	}

	/* FOOTER */
	#footer h2 {
		font-size: 28px;
	}
	.footer-row {
		width: 95%;
	}
	.absolute-footer-image > div > div{
		margin: 0 auto;
		width:40%!important;
	}
	.home .absolute-footer-row{
		padding-top: 30px;
		padding-bottom: 160px;
	}

	.footer-menu{
		justify-content: center;
	}

	/* OTHER PAGES MOBILE */
	.bestellprozess h1 {
		font-size: 1.2em;
		font-weight: 200;
	}
	.bestellprozess h2 {
		font-size: 1em;
		font-weight: 200;
	}
	.step-number {
		font-size: 1.3em;
		font-weight: 200;
	}
	.page-heading{
		text-align: center;
		margin-left: 0px;    
		font-size: 1.5em!important;
	}
	/* FONTS */
	.home h1{
		font-size: 40px;
	}
	.home h2{
		font-size: 26px;
	}
	.home h3{
		font-size: 22px;
	}
	.home p{
		font-size: 18px;
	}

@media (max-width: 980px) {
	.header-inner>.hide-for-medium{
		display: none!important;
	}
	.header-inner>.show-for-medium{
		display: block!important;
	}
	.header-inner>#logo {
		order:0;
	}
}
